perl-DBD-Firebird

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
2197
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

coreutils
9.0-5.fc36
9.0-8.fc36
1
coreutils-common
9.0-5.fc36
9.0-8.fc36
2
zlib
1.2.11-31.fc36
1.2.11-32.fc36
2
perl-Scalar-List-Utils
5:1.62-464.fc36
5:1.63-489.fc36
2
ansible-srpm-macros
1-5.fc36
1-7.fc36
3
rust-srpm-macros
21-1.fc36
22-1.fc36
3
go-srpm-macros
3.0.15-1.fc36
3.1.0-4.fc36
3
annobin-plugin-gcc
10.79-1.fc36
10.81-1.fc36
3
rpmautospec-rpm-macros
0.2.6-1.fc36
0.3.0-1.fc36
3
ca-certificates
2022.2.54-1.0.fc36
2022.2.54-1.2.fc36
3
python3
3.10.5-2.fc36
3.10.6-1.fc36
3
filesystem
3.16-2.fc36
3.18-2.fc36
3
rpm
4.17.1-2.fc36
4.17.1-3.fc36
3
tzdata
2022a-2.fc36
2022b-1.fc36
4
shadow-utils
2:4.11.1-2.fc36
2:4.11.1-3.fc36
4
rpm-libs
4.17.1-2.fc36
4.17.1-3.fc36
4
python3-libs
3.10.5-2.fc36
3.10.6-1.fc36
4
annobin-docs
10.79-1.fc36
10.81-1.fc36
4
rpm-build
4.17.1-2.fc36
4.17.1-3.fc36
B
openldap
2.6.2-2.fc36
2.6.2-3.fc36
B
rpm-build-libs
4.17.1-2.fc36
4.17.1-3.fc36
B
libtirpc
1.3.2-1.rc1.fc36.1
1.3.3-0.fc36
B

Most recent builds

glibc-devel
2.35-14.fc36
2.35-15.fc36
2
glibc
2.35-14.fc36
2.35-15.fc36
2
qt5-srpm-macros
5.15.3-1.fc36
5.15.5-2.fc36
3
glibc-minimal-langpack
2.35-14.fc36
2.35-15.fc36
3
glibc-gconv-extra
2.35-14.fc36
2.35-15.fc36
3
python-srpm-macros
3.10-18.fc36
3.10-19.fc36
3
rpm
4.17.0-10.fc36
4.17.1-2.fc36
3
glibc-common
2.35-14.fc36
2.35-15.fc36
3
kernel-headers
5.18.4-200.fc36
5.18.13-200.fc36
3
glibc-headers-x86
2.35-14.fc36
2.35-15.fc36
3
ca-certificates
2021.2.52-3.fc36
2022.2.54-1.0.fc36
3
annobin-plugin-gcc
10.76-1.fc36
10.79-1.fc36
3
perl-HTTP-Tiny
0.080-2.fc36
0.082-1.fc36
4
libarchive
3.5.3-2.fc36
3.5.3-3.fc36
4
annobin-docs
10.76-1.fc36
10.79-1.fc36
4
curl
7.82.0-6.fc36
7.82.0-7.fc36
4
setup
2.13.10-1.fc36
2.14.1-1.fc36
4
rpm-libs
4.17.0-10.fc36
4.17.1-2.fc36
4
libcurl
7.82.0-6.fc36
7.82.0-7.fc36
4
pam-libs
1.5.2-12.fc36
1.5.2-13.fc36
B
systemd-libs
250.7-1.fc36
250.8-1.fc36
B
fedora-release
36-17
36-18
B
pam
1.5.2-12.fc36
1.5.2-13.fc36
B
lua-libs
5.4.4-1.fc36
5.4.4-3.fc36
B
fedora-release-common
36-17
36-18
B
rpm-build-libs
4.17.0-10.fc36
4.17.1-2.fc36
B
fedora-release-identity-basic
36-17
36-18
B
rpm-build
4.17.0-10.fc36
4.17.1-2.fc36
B
libidn2
2.3.2-4.fc36
2.3.3-1.fc36
B
No dependency changes
2022-07-15 09:30:48
Package dependencies resolved successfuly
Dependencies for this build couldn't be processed
2022-05-27 13:56:17
Package resolution failed
  • No package found for: /usr/lib/libfbclient.so